
Web Audio Evaluation Tool - Support #1207
Add manual
2015-04-27 05:19 PM - Brecht De Man

Status: New Start date: 2015-04-27
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Manual for easy setup and use, for users of various backgrounds

Related issues:
Related to Feature # 1229: Update core code and provide manual for easy new GUI Closed 2015-05-16
Related to Support # 1264: Add troubleshooting guide New 2015-06-06

History
#1 - 2015-07-23 10:18 AM - Nicholas Jillings
- Priority changed from Normal to Urgent

#2 - 2015-07-23 10:20 AM - Nicholas Jillings
- Related to Feature #1229: Update core code and provide manual for easy new GUI added

#3 - 2015-07-23 10:22 AM - Nicholas Jillings
- Related to Support #1264: Add troubleshooting guide added
